#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resourcet
version:              1.2.4.2
visibility:           public
id:                   resourcet-1.2.4.2-5f6n3flQq1pLZgZQ1NQBig
key:                  resourcet-1.2.4.2-5f6n3flQq1pLZgZQ1NQBig
license:              BSD-3-Clause
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Deterministic allocation and freeing of scarce resources.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/resourcet>.

category:             Data, Conduit
abi:                  f4674605239891b4419a5cc080725a76
exposed:              True
exposed-modules:
    Control.Monad.Trans.Resource Control.Monad.Trans.Resource.Internal
    Data.Acquire Data.Acquire.Internal UnliftIO.Resource

import-dirs:          /usr/lib/ghc-8.10.4/site-local/resourcet-1.2.4.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/resourcet-1.2.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/resourcet-1.2.4.2
hs-libraries:         HSresourcet-1.2.4.2-5f6n3flQq1pLZgZQ1NQBig
depends:
    base-4.14.1.0 containers-0.6.2.1 exceptions-0.10.4 mtl-2.2.2
    primitive-0.7.1.0-2kQMfgjKc9B2l3KIAcITNL transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-resourcet/html/resourcet.haddock
haddock-html:         /usr/share/doc/haskell-resourcet/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

